html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

#page_position_content
{
	margin-top: 91px;
	margin-bottom: 62px;
}

#pu3427
{
	width: 0.01px;
	left: -15px;
	position: relative;
}

#u3427
{
	z-index: 11;
	width: 313px;
	height: 437px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/aur%c3%a9lie.jpg") no-repeat left top;
	background-size: contain !important;
}

#u3427:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/aur%c3%a9lie.png") no-repeat left top;
	background-size: contain !important;
}

#u3500
{
	z-index: 12;
	width: 308px;
	height: 437px;
	position: relative;
	margin-right: -10000px;
	left: 347px;
	background: transparent url("../images/affiche%20g%c3%a9n%c3%a9rale%20du%20canal-1.jpg") no-repeat left top;
	background-size: contain !important;
}

#u3500:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/affiche%20g%c3%a9n%c3%a9rale%20du%20canal-1.png") no-repeat left top;
	background-size: contain !important;
}

#u3500.MuseLinkActive
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/affiche%20g%c3%a9n%c3%a9rale%20du%20canal-1.jpg") no-repeat left top;
	background-size: contain !important;
}

#u3303
{
	z-index: 4;
	width: 312px;
	height: 437px;
	position: relative;
	margin-right: -10000px;
	left: 687px;
	background: transparent url("../images/canal%20g%c3%a9n%c3%a9ral%20flaques2.jpg") no-repeat left top;
	background-size: contain !important;
}

#u3303:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/canal%20g%c3%a9n%c3%a9ral%20flaques.png") no-repeat left top;
	background-size: contain !important;
}

#u3303.MuseLinkActive
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/canal%20g%c3%a9n%c3%a9ral%20flaques2.jpg") no-repeat left top;
	background-size: contain !important;
}

#pu3319
{
	width: 0.01px;
	left: -13px;
	margin-top: 41px;
	position: relative;
}

#u3319
{
	z-index: 5;
	width: 305px;
	height: 428px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/claire%20l%c3%a9ziers.jpg") no-repeat left top;
	background-size: contain !important;
}

#u3319:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/claire%20l%c3%a9ziers.png") no-repeat left top;
	background-size: contain !important;
}

#u3319.MuseLinkActive
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/claire%20l%c3%a9ziers.jpg") no-repeat left top;
	background-size: contain !important;
}

#u3335
{
	z-index: 6;
	width: 308px;
	height: 428px;
	position: relative;
	margin-right: -10000px;
	left: 345px;
	background: transparent url("../images/flyer%20lgdc%20philip.jpg") no-repeat left top;
	background-size: contain !important;
}

#u3335:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/flyer%20lgdc%20philip.png") no-repeat left top;
	background-size: contain !important;
}

#u3348
{
	z-index: 7;
	width: 308px;
	height: 428px;
	position: relative;
	margin-right: -10000px;
	left: 693px;
	background: transparent url("../images/flyers%20lgdc%20jule.jpg") no-repeat left top;
	background-size: contain !important;
}

#u3348:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/flyers%20lgdc%20jule.png") no-repeat left top;
	background-size: contain !important;
}

#u3348.MuseLinkActive
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/flyers%20lgdc%20jule.jpg") no-repeat left top;
	background-size: contain !important;
}

#ppu3379
{
	width: 0.01px;
	left: -75px;
	margin-top: 50px;
	position: relative;
}

#pu3379
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u3379
{
	z-index: 8;
	width: 452px;
	height: 324px;
	position: relative;
	background: transparent url("../images/fran%c3%a7ois-u3379-fr.jpg") no-repeat left top;
	background-size: contain !important;
}

#u3379:hover
{
	margin: 0px;
	background: transparent url("../images/fran%c3%a7ois-u3379-r-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u3379.MuseLinkActive
{
	margin: 0px;
	background: transparent url("../images/fran%c3%a7ois-u3379-fr.jpg") no-repeat left top;
	background-size: contain !important;
}

#u3964
{
	z-index: 13;
	width: 306px;
	height: 434px;
	margin-left: 62px;
	margin-top: 44px;
	position: relative;
	background: transparent url("../images/affiche%20canal%20(bichel)%20a4-1.png") no-repeat left top;
	background-size: contain !important;
}

#u3964:hover
{
	margin: 44px 0px 0px 62px;
	background: transparent url("../images/affiche%20canal%20(bichel)%20a4-12.png") no-repeat left top;
	background-size: contain !important;
}

#pu3403
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	left: 828px;
}

#u3403
{
	z-index: 10;
	width: 296px;
	height: 438px;
	position: relative;
	background: transparent url("../images/no%c3%a9mie-u3403-fr.jpg") no-repeat left top;
	background-size: contain !important;
}

#u3403:hover
{
	margin: 0px;
	background: transparent url("../images/no%c3%a9mie-u3403-r-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u3990
{
	z-index: 14;
	width: 85px;
	height: 116px;
	margin-left: 183px;
	margin-top: 248px;
	position: relative;
	background: transparent url("../images/gc%20ng-u3995-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u3990:hover
{
	margin: 248px 0px 0px 183px;
	background: transparent url("../images/gc%20ng-u3995-r-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u2899
{
	z-index: 2;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 757px;
}

#u3391
{
	z-index: 9;
	width: 310px;
	height: 432px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 485px;
	background: transparent url("../images/margaux%20la%20g%c3%a9n%c3%a9rale2.jpg") no-repeat left top;
	background-size: contain !important;
}

#u3391:hover
{
	margin: 3px -10000px 0px 0px;
	background: transparent url("../images/margaux%20la%20g%c3%a9n%c3%a9rale.png") no-repeat left top;
	background-size: contain !important;
}

#page .verticalspacer
{
	clear: both;
}

